@charset "utf-8";

html, body { height: 100%; background: #ffffff;}

body:before {height:100%;float:left;width:0;margin-top:-32767px;}

body, dl, dt, dd, ol, ul, pre, form, field, p, blockquote, th, td, h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-size:14px; color: black;}
h2 { color: #ffffff ;}
h1, h2, h3, h4, h5, h6 { font-size:14px;}
ul, ol { list-style:none;font-size:14px;}
input, textarea, select, button, file { font-size:14px;}
img, fieldset { border: 0;}
p, li { line-height:1.8em;}

img { max-width: 100%; height: auto; width: auto\9;}

article, aside, canvas, details, embed, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, form{display:block;}
command, datalist, keygen, mark, meter, progress, rp, rt, ruby, time, wbr{display:inline;}

body {text-align:left;background: #ECECEC;height: auto;}
a:link, a:visited { text-decoration:none; color:#000;}
a:hover, a:active { text-decoration:none; color:#E13E00;}
.colortext, .colortext a, .colortext a:visited { color: #E13E00;}
.clear { clear:both;}
.clearfix:before,.clearfix:after { content:""; display:table;}
.clearfix:after { clear:both;}
.clearfix { zoom:1;}
.f_l { float:left;}
.f_r { float:right;}
.date { float:right; color:#a2a1a1;}
.box { margin-bottom:6px;}
.check-all, .checkbox { vertical-align:middle;}
a.more { color:#909090; font-size:12px; float:right; font-weight:normal;padding-right: 5px;}
div.pagewrap {line-height:20px; text-align:center; padding-top:16px; margin:18px 0; border-top:#CCC 1px solid;}
div.page { float:right;    margin-top: 20px;}
div.page .current{ float:left; margin:0 4px;}
div.page .current .ps{ border:0 !important;}
div.page a, div.page .lock{ float:left; margin:0 3px; text-decoration:none;}
div.page .lock { cursor:text; color:#ccc;}
div.page .ps{ display:block; padding:1px 8px; border:#CCC 1px solid;}
.breadcrumbs { height:20px; line-height:20px; color:#8e8e8e; margin-top:4px; padding-right:16px; font-size:14px; float:right;}
.breadcrumbs a { margin:0 6px; color:#818181;}


.top, nav, #slider, .service,.product, .case, .footer, .main { width:1000px; margin:0 auto; text-align:left; overflow:hidden;}
#wrap { width:auto; height:auto;background: #ececec;}
.body {text-align:left;background: #ECECEC;height: auto;}
.main{border:1px #F0F0F0 solid;background:#FCFCFC;margin-top:20px;color:#707070;}
.main section{margin: 10px;}
.main a{color:#509a00;}
.wrap .slider{width: 290px;}
.divback{  background: #ffffff;height: 78px;width: 100%;}
a.more { color:#909090; font-size:12px; float:right; font-weight:normal; margin-right:6px;}
a.more1 { color: #ffffff; font-size:14px; float:right; font-weight:normal; margin-right:8px; margin-top: 5px;}
a.more2 { color: #090909; font-size:14px; float:right; font-weight:normal; margin-right:8px; margin-top: 0px;}
a.more3 { color:#909090; font-size:14px; float:right; font-weight:normal; margin-right:21px; margin-top: 0px;}
a.more4 { color: #ffffff; font-size:14px; float:left; font-weight:normal; margin-left:8px; margin-top: 5px;font-weight: 600;}


.header a:link,.header a:visited{color:#3D4C65;}
#logo { width:188px; height:56px; margin:25px 0 20px 25px; display:block; float:left;}
.telBox { width:auto; height:45px; line-height:45px; margin:40px 25px 0 0; color:#E13E00; font-size:20px; font-weight:bold; float:right;}
.telBox strong { font-family:Georgia, "Microsoft Yahei","宋体", Helvetica, Arial, sans-serif; font-size:24px;}
.body{width: 100%;}
.hb{width: 100%;height: auto;background: #c7000b;}
.header{width:1700px;margin: auto;background: #c7000b;height: 160px;}
.log1{width: 50%;height: 100%;float: left;}
.log1 img{margin: auto;margin-top: 40px;display: block;}
.log2{width: 50%;height: 100%;float: right;}
.log2 img{margin-left: 50px;margin-top: 40px;}
.colorfff{color: #fff;}


.musmain{height: 50px;width: 100%;margin: auto;background: #000;}
.mus{width: 1200px;height: 50px;margin: auto;}
.mus ul li{display: inline-block;text-align: center;text-indent: 0px;line-height: 50px;height: 50px;}
.mus ul li a{padding-left: 24px;padding-right: 24px;display: inline-block;height: 50px; color: #fff;font-weight: 600;font-size: 14px;}
.mus ul li a:hover{color: #fff;}
.mus .muson{color: #fff!important;}
#first{padding-left: 60px;}



.footer {  height: 85px;text-align: center;background: #c7000b ;width: 100%;}
.footer p{font-size: 14px;color: #fff;}
 .footer div .right {  margin-left: 10px;float: left;margin-top: 30px ;}



.slider{width: 724px;height: 454px;}
.indexmain .divone .mid .slider ul{margin: 0;}
.indexmain .divone .mid .slider ul li{list-style-type: none;width: 724px;height: 454px;background: none;text-indent: 0;}
.slider ul li img{width: 724px;height: 454px;}
.indexmain .divone .mid .slideri{position: relative;top: -40px;width: 220px;margin: auto;left: 240px;}
.indexmain .divone .mid .slideri ul li{width: 25px;height: 25px;text-align: center;float: left;background-color: #dedede;margin: 5px;}
.indexmain .divone .mid .slideri ul li.on{background-color: #830808;}
.indexmain{ width: 100%;margin: auto;min-height: 770px;padding-bottom: 33px;}
.indexmain .divone{height: 464px;width: 100%;background: #5b5756;}
.indexmain .divone .parent{height: 464px;width: 1700px;margin: auto;background: #5b5756;}
.indexmain .divone .left{height: 454px;width: 250px;background: url(../images/leftpic.png);float: left;}
.indexmain .divone .mid{height: 455px;width: 1200px;float: left;}
.indexmain .divone .mid .news{background: #FAFAFA;margin-left: 10px;height: 454px;width: 466px;position:relative;z-index:999999;}
.indexmain .divone .mid ul{margin-top: 10px;margin-left: 15px;}
.indexmain .divone .mid li{height: 30px;background: url(../images/dian.png) 0 13px no-repeat;}
.indexmain .divone .mid li a{color: #414141;line-height: 30px;}
.indexmain .divone .mid li span{margin-right: 20px;}
.indexmain .divone .mid .title1 {  height: 27px;  line-height: 27px;  padding-left: 14px; margin-top: 31px ;background: url(../images/news.png);background-repeat:no-repeat ;border-bottom:#ccc 1px solid; width: 420px;margin-left: 15px;}
.indexmain .divone .mid .title1 h2{ line-height: 28px;  padding-left: 18px;   color:#ffffff !important;font-weight: 100;}
.indexmain .divone .right{height: 454px;width: 250px;background: url(../images/rightpic.png);float: right;}

.indexmain .divtwo{background: url(../images/divtwobag.png);height: 182px;width: 1199px;width: 1200px;margin: auto;}


.indexmain .divthree{height: 375px;width: 1200px;margin: auto;margin-top: 10px;}
.indexmain .divthree .left{height: 375px;width: 390px;margin: auto ;float: left;background: #fafafa;}
.indexmain .divthree .mid{height: 375px;width: 390px;margin: auto;float: left ;margin-left: 15px;background: #fafafa;}
.indexmain .divthree .right{height: 375px;width: 390px;margin: auto;float: left;margin-left: 15px;background: #fafafa ;}
.indexmain .divthree .title1 {  height: 37px;  line-height: 37px;  padding-left: 14px;border-bottom:#ccc 1px solid; width: 375px;background: url(../images/divthreebag.png);background-repeat:no-repeat ;}
.indexmain .divthree .title1 a{font-size: 14px ;}
.indexmain .divthree .title1 h2{ line-height: 37px;  padding-left: 5px;   color:#000 !important;letter-spacing: 2px;}
.indexmain .divthree  ul{margin-top: 10px;margin-left: 15px;}
.indexmain .divthree  li{height: 30px;background: url(../images/dian.png) 0 13px no-repeat;}
.indexmain .divthree  li a{color: #414141;line-height: 30px;}
#divthreeright{ background: none;height: auto;text-indent: 0;margin-left: 10px ;width: 350px;}
#divthreeright .p1{color: #909090;height: 30px;}


.headline { width: 410px;margin-left: 10px;}
.headline h2 { line-height: 40px;}
.headline h2 a { color: #636363;}
.headline h2 a:hover { color: #636363;}
.headline p { color: #8c8c8c; font-size: 14px; text-indent: 2em;width: 400px;}

table {  width: auto;  border-collapse: collapse; font-size: 12px !important;}
tbody {  display: table-row-group;  vertical-align: middle;  border-color: inherit;}
tr {  display: table-row;  vertical-align: inherit;  border-color: inherit;letter-spacing: 1px;}
td {width: 55%;  height: 34px;  line-height: 30px;  padding-left: 21px;  border: 0 none;}




li {  line-height: 1.8em; text-indent:1em; height: 30px;}

.derection img{  border: 1px solid #000;}


.ctitle{text-align: center;border-bottom: #ccc 1px solid;margin: auto;width: 776px;}
.pt{margin-top: 40px;height: auto;font-size: 24px !important;font-weight: 600;color: black;}
.pt1{margin-top: 20px;color: #a2a1a1;height: 40px;}
.content{ padding-top: 20px;padding: 40px ; overflow-x: auto;}
.cont1 {  height: 169px; padding-top: 15px;  padding-right: 47px;  padding-bottom: 14px; padding-left: -2px;  background: #f5f5f5f5;}

.newsmain{ color:#666;width:1000px;list-style:none;margin:30px auto 0px auto ;  min-height: 702px;}
.newsmain .cont{ color:#666;list-style:none; min-height: 690px; float: left; width: 635px;}

.newsmain .cont .title2 { height: 30px; line-height: 30px;width: 635px;border-bottom: solid #ccc 1px;}
.newsmain .cont .title2 .more { background: #ffffff; margin: 0; padding-left: 6px;float: right;color: #666;}
.newsmain .cont .title2 p { line-height: 32px; background: #ffffff; color: #0a2048; font-weight: bold; padding-right: -2px; display: block; float: left;background: url(../images/titlebgblue.png) 0 bottom repeat-x;}
.newsmain .cont .title2 .blueline { width: 55px; height: 30px;font-size: 12px;margin-left: 2px;color: #a2a1a1;}
.newsmain .cont ul li{ padding: 5px; background: url(../images/dian.jpg) 0 15px no-repeat; height: 20px;margin-top: 3px;margin-left: 3px;}
.newsmain .cont ul li .date{margin-right: 5px;}

.listmain{color:#666;width:1200px;list-style:none;margin:11px auto 0px auto ;  min-height: 717px;}
.listmain .cont{ color:#666;width:827px;list-style:none; min-height: 690px; float: right;background: #f5f5f5;overflow:hidden;}
.listmain .cont ul li{ padding: 5px; background: url(../images/dian.jpg) 0 15px no-repeat; height: 20px;margin-top: 3px;margin-left: 3px;}
.listmain .cont ul li .date{margin-right: 5px;}
.listmain .muns ul li{  width:367px;  float: left;  height: 35px;  margin-left: 14px ;    text-indent: 1.5em; margin-top: 10px;}
.listmain .muns{ width: 367px; float: left;min-height: 200px ;background: #ececec  ;}
.listmain .muns .titlemus{ width: 367px;height:35px;background: url(../images/divthreebag.png) 18px repeat-x;color: #FFFFFF;}
.listmain .muns .titlemus a{ color: #FFFFFF;text-indent: 2em;display: block;}
.listmain .divback1{width: 367px;  margin: 0 auto; height: 45px; text-indent: 1.5em;border-bottom: #ccc 1px solid;}

.listmain .title3 {  height: 30px;  line-height: 24px;  padding-left: 14px ;background: url(../images/divthreebag.png);background-repeat:no-repeat;padding-top: 5px;    border-bottom: #ccc 1px solid;}
.listmain .title3 h2{  height: 26px;  line-height: 24px;  padding-left: 3px;   color:#000000 !important;}
.currno{background: url(../images/musno.png) 0 8px no-repeat;}
.currentmus{background: url(../images/muscurrent.png) 0 8px no-repeat;}


.coursemain{color:#666;width:1000px;list-style:none;margin:11px auto 0px auto ;  min-height: 717px;}
.coursemain .cont{ color:#666;width:717px;list-style:none; min-height: 690px; float: right;}
.coursemain .cont ul li{ padding: 5px; background: url(../images/dian.jpg) 0 15px no-repeat; height: 20px;margin-top: 3px;margin-left: 3px;}
.coursemain .cont ul li .date{margin-right: 5px;}
.coursemain .muns ul li{  width: 220px;  float: left;  height: 35px; margin-left: 14px ;  background: url(../images/muns.png) 0 8px no-repeat;   text-indent: 1.5em; margin-top: 10px;}
.coursemain .muns{ width: 267px; float: left;min-height: 200px ;background: #f5f5f5;}
.coursemain .muns .titlemus{ width: 267px;height:35px;background: url(../images/musleft.png) 18px no-repeat;color: #FFFFFF;}
.coursemain .muns .titlemus a{ color: #FFFFFF;text-indent: 2em;display: block;}
.coursemain .divback1{width: 230px;  margin: 0 auto; height: 45px; text-indent: 1.5em;border-bottom: #ccc 1px solid;}
.coursemain .title3 {  height: 30px;  line-height: 24px;  padding-left: 14px ;background: url(../images/divthreebag.png);background-repeat:no-repeat;padding-top: 5px;    border-bottom: #ccc 1px solid;}
.coursemain .title3 h2{  height: 26px;  line-height: 24px;  padding-left: 3px;   color:#000000 !important;}

.coursemain .jingpin {min-height: 600px;margin-top: 10px;}
.coursemain .jingpin nav {background: none;border-bottom: #ccc 1px solid;width: auto;height: 40px;}
.coursemain .jingpin ul li{ background: none;margin-left: 0px;height: 200px;text-indent: 0em;}
.coursemain .jingpin  ul li a {  color: #0f4dc8;}
.coursemain .jingpin ul li a:hover, nav li a.on{  color: #0f4dc8;}
.coursemain .jingpin .course {  width: 650px;  margin-left: 10px;  margin-top: 15px;  height: 140px;}
.coursemain .jingpin  .course .cuimgbd {  width: 94px;  height: 134px;  border: #CCC 1px solid;  float: left;  display: inline;  margin-bottom: 15px;}
.coursemain .jingpin  .course .cutab {  width: 510px;  float: left;  display: inline;  margin-left: 20px;  line-height: 24px;  margin-bottom: 15px;}
.coursemain .jingpin tr{height: 24px;}
.coursemain .jingpin td{height: 24px;line-height: 24px;}
.coursemain .jingpin .sectionli{height: 30px;line-height: 30px;border-bottom: 1px dashed #ccc ;width: auto;display: block;}

.content .ctline {  width: 650px;  height: 1px;  line-height: 0px;  font-size: 0px;  border-top: #e8e6e6 1px solid;  margin-top: 0px;  margin-left: 0px;}
.content td {  width: auto ; border: 1px #000 solid;}
.content tr{  border: 1px #000 solid;}
.content .cttext {width: 710px;height: auto;line-height: 24px;font-size: 14px;margin: auto;margin-top: 10px;margin-bottom: 30px;}
.aboutpt{padding-top: 16px; height:24px ;font-size: 24px !important; font-weight: 600;color: black ;}
.aboutctitle{text-align: center;height:50px;border-bottom: #ccc 1px solid;width: 760px;margin: auto;}
.aboutpic{background-image: url(../images/jigou.png);    width: 604px; height: 500px;}
.load nav {background: none;border-bottom: #ccc 1px solid;width: auto;height: 40px;}
.load ul li{ background: none;margin-left: 0px;}
.load nav ul li a {  float: left;  margin-left: 0px; height: 30px;    margin-left: 13px;width: 60px;}
.load nav ul li span {  float: left;  margin-left: 0px; color: #000000;height: 30px;}
.load nav li a:hover, nav li a.on{ background:none; color:#000; text-decoration:none;}
.load nav li p:hover, nav li p.on{ background:#00b7ee; color:#000; text-decoration:none;}

.studentmain{ width: 100%;margin: auto;padding-bottom: 20px;}
.studentmain .divone{height: 377px;width: 100%;background: #5B5554;}


.studentmain .divone .mid{height: 377px;width: 1200px;margin: auto;}
.studentmain .divone .mid .news{background: #FAFAFA;margin-left: 16px;height: 377px;width: 584px;}
.studentmain .divone .mid ul{margin-top: 10px;margin-left: 15px;}
.studentmain .divone .mid li{height: 28px;background: url(../images/dian.png) 0 13px no-repeat;margin-left:10px;}
.studentmain .divone .mid li a{color: #414141;line-height: 28px;}
.studentmain .divone .mid li span{margin-right: 40px;color: #adadad;}
.studentmain .divone .mid .tab1 { height: 35px;  line-height: 27px; margin-top: 31px ; width: 540px;margin-left: 15px;}
.studentmain .party {background: url(../images/studentparty.png);background-repeat:no-repeat ;height: 35px;}
.studentmain .divone .mid .title1 h2{ line-height: 28px;  padding-left: 18px;   color:#ffffff !important;font-weight: 100;}



.studentmain .divtwo {height: 273px;width: 1200px;background:  #fafafa;margin: auto;margin-top: 10px;}
.studentmain .divtwo .tleft .ttop {height: 50px;width: 100%;line-height: 50px;}
.studentmain .divtwo .tleft {height: 223px;width: 679px;float: left;}
.studentmain .divtwo .tleft .divimg{height: 223px;width: 300px;margin-left:20px;float: left;}
.studentmain .divtwo .tleft .divimg img{height: 205px;width: 300px;border: 1px solid #ccc;}
.studentmain .divtwo .tleft .divfont{height: 207px;width: 330px;border-right: dashed 1px #ccc;float: left;margin-left: 23px;}
.studentmain .divtwo .tleft .divfont .div1{height: 80px;width:310px;border-bottom: solid 1px #ccc;}
.studentmain .divtwo .tleft .divfont .div2{height: 123px;width:310px;}
.studentmain .divtwo .tright {height: 273px;width: 517px;float: left;}
.studentmain .divtwo .tright .ttop {height: 50px;width: 100%;line-height: 50px;}
.studentmain .divtwo  ul{margin-left: 15px;}
.studentmain .divtwo  li{height: 30px;background: url(../images/dian.png) 0 13px no-repeat;}
.studentmain .divtwo  li a{color: #414141;line-height: 30px;}

.studentmain .divthree{height: 375px;width: 1200px;margin: auto;margin-top: 10px;}
.studentmain .divthree .left{height: 375px;width: 390px;margin: auto ;float: left;background: #fafafa;}
.studentmain .divthree .mid{height: 375px;width: 390px;margin: auto;float: left ;margin-left: 15px;background: #fafafa;}
.studentmain .divthree .right{height: 375px;width: 390px;margin: auto;float: left;margin-left: 15px;background: #fafafa ;}
.studentmain .divthree .title1 {  height: 37px;  line-height: 37px;  padding-left: 14px;border-bottom:#ccc 1px solid; width: 375px;background: url(../images/divthreebag.png);background-repeat:no-repeat ;}
.studentmain .divthree .title1 a{font-size: 14px ;}
.studentmain .divthree .title1 h2{ line-height: 37px;  padding-left: 5px;   color:#000 !important;letter-spacing: 2px;}
.studentmain .divthree  ul{margin-top: 10px;margin-left: 15px;}
.studentmain .divthree  li{height: 30px;background: url(../images/dian.png) 0 13px no-repeat;}
.studentmain .divthree  li a{color: #414141;line-height: 30px;}
#tuanjian{float: left;  width: 114px;  text-align: center;  height: 27px;   background-image: none;font-size: 14px;font-weight: 600;letter-spacing: 2px;}
#tuanbag{ border-bottom:  1px solid #ccc;}
#dangjian{ letter-spacing: 2px;}

.studentmain .divone .mid .title1 {height: 27px;line-height: 27px;padding-left: 14px;margin-top: 15px;background: url(../images/studenttuanjian.png);background-repeat:no-repeat;border-bottom:#ccc 1px solid;width: 530px;margin-left: 15px;}
.studentmain .divone .mid .title1 h2{ line-height: 28px;  padding-left: 10px;   color:#ffffff !important;font-weight: 600;letter-spacing: 2px;}


.commonlistmain{color:#666;width:1200px;list-style:none;margin:11px auto 0px auto ;  min-height: 717px;}
.commonlistmain .cont{ color:#666;width:1200px;list-style:none; min-height: 690px; float: right;background: #f5f5f5;}
.commonlistmain .cont ul li{ padding: 5px; background: url(../images/dian.jpg) 0 15px no-repeat; height: 20px;margin-top: 3px;margin-left: 3px;}
.commonlistmain .cont ul li .date{margin-right: 5px;}
.commonlistmain .muns ul li{  width:367px;  float: left;  height: 35px;  margin-left: 14px ;    text-indent: 1.5em; margin-top: 10px;}
.commonlistmain .muns{ width: 367px; float: left;min-height: 200px ;background: #ececec  ;}
.commonlistmain .muns .titlemus{ width: 367px;height:35px;background: url(../images/divthreebag.png) 18px repeat-x;color: #FFFFFF;}
.commonlistmain .muns .titlemus a{ color: #FFFFFF;text-indent: 2em;display: block;}
.commonlistmain .divback1{width: 367px;  margin: 0 auto; height: 45px; text-indent: 1.5em;border-bottom: #ccc 1px solid;}

.commonlistmain .title3 {  height: 30px;  line-height: 24px;  padding-left: 14px ;background: url(../images/divthreebag.png);background-repeat:no-repeat;padding-top: 5px;    border-bottom: #ccc 1px solid;}
.commonlistmain .title3 h2{  height: 26px;  line-height: 24px;  padding-left: 3px;   color:#000000 !important;}
.musdisplay{margin-left: 20px;display: block;}
.musdisplaynone{margin-left: 20px;display: none;}

.slidele ul{width:734px!important};
.slidele ul li{width:734px!important};